Pular para o conteúdo principal

Saves extra field values for the specified entity instance across all single-registry tables. Performs an upsert: inserts a new row if none exists, otherwise updates the existing one.

PUT 

/gateway/extra-fields-values/:entityTypeName/:entityKeyId

Saves extra field values for the specified entity instance across all single-registry tables. Performs an upsert: inserts a new row if none exists, otherwise updates the existing one.

Request​

Respostas​

No Content